body .g-article--simple-view .g-article__name {
  color: #5152a4; }
  body .lpc-text-9._center .lpc-text-9__text p {
    margin-left: 0 !important; }
  body .lpc-row {
    text-align: center;
    width: 100%;
    justify-content: center; }
  body #_lp_block_3304107[data-block-layout='1674861'] .lpc-partners-1__title {
    width: 100%; }
  body #_lp_block_10197707[data-block-layout='85851'] .lpc-prods-2__title {
    margin: 0; }
  @media (max-width: 640px) {
  body #_lp_block_10197707[data-block-layout='85851'] .lpc-prods-2__title {
    font-size: 23px; }
  body #_lp_block_10197707[data-block-layout='85851'] .lpc-prods-2__item-title {
    font-size: 22px; }
  body #_lp_block_3284907[data-block-layout='97251'] .lpc-text-9__text {
    text-align: center;
    text-align-last: center; } }
  body .page-title--u-i42ok9h1b {
    opacity: 1; }
  body .g-categories--opened .g-categories__dropdown {
    background: #fff; }
  body .lpc-text-2[data-media-source="desktop"] .lpc-text-2__slider-item {
    min-height: 100%;
    height: 200px; }
  body .lpc-text-2__slider-item img {
    object-fit: contain; }
  body #_lp_block_4223507[data-block-layout='11851'] .lpc-text-2__title {
    color: #5152a4; }
